#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-plugin-api
version:              2.0.0.0
visibility:           public
id:                   hls-plugin-api-2.0.0.0-45nymQkyoUp6CHZYfB0y5r
key:                  hls-plugin-api-2.0.0.0-45nymQkyoUp6CHZYfB0y5r
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  bd5c337aded77218dd45666b243bcac4
exposed:              True
exposed-modules:
    Ide.Plugin.Config Ide.Plugin.ConfigUtils Ide.Plugin.Properties
    Ide.Plugin.RangeMap Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hls-plugin-api-2.0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hls-plugin-api-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hls-plugin-api-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-2.0.0.0-45nymQkyoUp6CHZYfB0y5r
depends:
    Diff-0.4.1-5tiatjLd0Kd6kPxEAl95e4
    aeson-2.1.2.1-JtwfP0wSn8NCfmI6cbJvU2 base-4.17.2.1 containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    dependent-map-0.4.0.0-GMHNVVaZUQoJMXrvy8aBNV
    dependent-sum-0.7.2.0-BZLcTByqolz1tL2Xst63Fw
    dlist-1.0-I6FB5Nlk17hG16fxQzZSEb
    extra-1.7.16-F5Rxe4JueYuCrnwKvJW3VT filepath-1.4.2.2 ghc-9.4.8
    hashable-1.4.4.0-HCcAO2fxJDDEJfuKpVflTS
    hls-graph-2.0.0.0-DCuPmB8SSO3BYT2keh0jHr
    hw-fingertree-0.1.2.1-FS7P0g47XT48eHyaxEc3P4
    lens-5.2.3-2UQe7k3aogFYCJ4tqsIcu
    lens-aeson-1.2.3-75Nj9YPwyOpFlYeJiGYp0j
    lsp-1.6.0.0-AIlM1Pv3sP459C6JGeqr1z
    megaparsec-9.6.1-9jbfOTjnDTaHWZ1zNhDVr9
    opentelemetry-0.8.0-GoRZw1AFSyIL4S0vP0f6FF
    optparse-applicative-0.17.1.0-4tPjpOfYmOi9nj8To0UB1j
    regex-tdfa-1.3.2.3-BTD1xwyKyGQ4QbHQgCAzVW text-2.0.2
    transformers-0.5.6.2 unix-2.7.3
    unordered-containers-0.2.20-I6MqYi1ZitpKUe3ww5yyKM

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

